<!DOCTYPE html>
<html>
	
	<head>

		<!-- Meta Tags -->
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		
		<!-- Title -->
		<title><?php echo $this->title ?></title>

		<!-- Favicon -->
		<link rel="shortcut icon" href="./assets/images/icons/favicon.ico"/>
		
		<!-- CSS: Buttons -->
		<link rel="stylesheet" type="text/css" href="./assets/css/buttons.css">

		<!-- CSS: Style -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

		<!-- CSS: Font Awesome -->
		<link rel="stylesheet" type="text/css" href="./assets/css/font-awesome.min.css">
		
		<!-- CSS: Custom Fonts -->
		<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Lobster">
		<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Montserrat:400,700">
		
		<!-- CSS: Modal -->
		<link rel="stylesheet" type="text/css" href="./assets/css/modal.css">
		
		<!-- CSS: QTip (Tooltips) -->
		<link rel="stylesheet" type="text/css" href="./assets/css/jquery.qtip.min.css">
		
		<!-- CSS: Tabulous (Tabs) -->
		<link rel="stylesheet" type="text/css" href="./assets/css/tabulous.css">
		
		<!-- JS: jQuery -->
		<script type="text/javascript" src="./assets/js/jquery-1.10.2.min.js"></script>

		<!-- IE Selectors Support -->
		<!--[if (gte IE 6)&(lte IE 8)]>
		  <script type="text/javascript" src="./assets/js/selectivizr-min.js"></script>
		<![endif]-->
		
		<!-- IE HTML5 Support -->
		<!--[if lt IE 9]>
		  <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
		<![endif]-->
		
		<!-- IE Icon Font Support -->
		<!--[if IE 7]>
			<link rel="stylesheet" href="./assets/css/font-awesome-ie7.min.css">
		<![endif]-->
		
		<!-- JS: Validate -->
		<script type="text/javascript" src="./assets/js/jquery.validate.min.js"></script>
		
		<!-- JS: Modal -->
		<script type="text/javascript" src="./assets/js/modal.js"></script>
		
		<!-- JS: QTip (Tooltips) -->
		<script type="text/javascript" src="./assets/js/jquery.qtip.min.js"></script>
		
		<!-- JS: Tabulous (Tabs) -->
		<script type="text/javascript" src="./assets/js/tabulous.min.js"></script>
		
		<!-- JS: Application (Custom) -->
		<script type="text/javascript" src="./assets/js/application.js"></script>
		
	</head>

	<body>
	
		<!-- Header -->
		<header>
			<h1><?php echo $this->title ?></h1>
			<h2><?php echo $this->subtitle ?></h2>
		</header>
		
		<!-- Update Notification-->
		<section class="semantic-content" id="update" tabindex="-1" role="dialog" aria-labelledby="modal-label" aria-hidden="true">
			<div class="modal-inner">
				<header>
					<h1 id="modal-label">Update BuildTool</h1>
				</header>
				<div class="modal-content" id="update_content">
				</div>
			</div>
			<a href="#!" class="modal-close" title="Close" data-dismiss="modal">&times;</a>
		</section>
				