<?php

/* --------------------------------------------------------------------------------------------------- 
 * BuildTool - App Builder
 * 
 * @author	AppResponsive <http://robinbonnes.nl/>
 * @version	1.5
 *
 * Copyright (C) 2013 - 2014 AppResponsive. All rights reserved.
 * 
 * -------------------------------------------------------------------------------------------------- */

/* Check access */
if(!defined('access') or !access) die('This file cannot be directly accessed.');

class Definitions {

	public function __construct()
	{
		/* Set Starttime */
		define('__STARTTIME__', microtime(true));
		
		/* Set BuildTool Version */
		define('__BT_VERSION__', '1.5');
		
		/* Set Debugging */
		define('__DEBUG__', false);
		
		/* Should BuildTool hide updates? */
		define('__HIDE_UPDATES__', false);
		
		/* Set Update URL's */
		define('__BT_UPDATE_CHECK__', 'http://www.robinbonnes.nl/projects/buildtool/getupdatestatus.php');
		define('__BT_UPDATE_INFO__', 'http://www.robinbonnes.nl/projects/buildtool/getupdateinfo.php');
		define('__BT_UPDATE_DOWNLOAD__', 'http://www.robinbonnes.nl/projects/buildtool/getupdate.php');
		
		/* Set Template URL's */
		define('__BT_TEMPLATE_FEED__', 'http://www.robinbonnes.nl/projects/buildtool/feed.php');
		define('__BT_TEMPLATE_DOWNLOAD__', 'http://robinbonnes.nl/projects/buildtool/downloads/templates/');
				
		/* Set Folder Paths */
		define('__ROOT_DIR__', rtrim(str_replace('\\','/',dirname(dirname(__FILE__))),'/') . '/');
		define('__SYSTEM_DIR__', __ROOT_DIR__ . 'system/');
		define('__UPLOAD_DIR__', __ROOT_DIR__ . 'uploads/');
		define('__CONTROLLERS_DIR__', __SYSTEM_DIR__ . 'controllers/');
		define('__CLASSES_DIR__', __SYSTEM_DIR__ . 'classes/');
		define('__TEMPLATE_DIR__', __SYSTEM_DIR__ . 'templates/');
		define('__ASSETS_DIR__', __ROOT_DIR__ . 'assets/');
		define('__TEMP_DIR__', __ROOT_DIR__ . 'tmp/');
		
		/* Set URL */
		define('__URL__', "http://" . $_SERVER["HTTP_HOST"] . rtrim(dirname($_SERVER['PHP_SELF']), '/\\'));
	}
	
}
?>