<?php

/* --------------------------------------------------------------------------------------------------- 
 * BuildTool - App Builder
 * 
 * @author	AppResponsive <http://robinbonnes.nl/>
 * @version	1.5
 *
 * Copyright (C) 2013 - 2014 AppResponsive. All rights reserved.
 * 
 * -------------------------------------------------------------------------------------------------- */

/* Check access */
if(!defined('access') or !access) die('This file cannot be directly accessed.');

class Functions {

	/* Get Execution Time */
	function getTime() {
		return microtime(true) - __STARTTIME__;
	}
	
	/* Generate Random Pass */
	function randomPassword() {
		$alphabet = "abcdefghijklmnopqrstuwxyzABCDEFGHIJKLMNOPQRSTUWXYZ0123456789";
		$pass = array();
		$alphaLength = strlen($alphabet) - 1;
		for ($i = 0; $i < 8; $i++)
		{
			$n = rand(0, $alphaLength);
			$pass[] = $alphabet[$n];
		}
		return implode($pass);
	}
	
	/* Recursively remove directory including content */
	function rrmdir($dir)
	{ 
		foreach(glob($dir . '/*') as $file)
		{ 
			if(is_dir($file))
			{
				rrmdir($file);
			}
			else
			{
				@unlink($file);
			}
		}
		@rmdir($dir); 
	}
}

?>