<?php echo $this->header ?>

		<!-- Container -->
		<div id="container" class="login">
		
			<!-- Content -->
			<div class="content">
				<form method="post" id="login_form" autocomplete="off">
				
					<div class="message">
					<?php if(isset($this->error) && $this->error != null): echo $this->error ?>	
					<?php else: ?>Welcome to BuildTool. Please login below.<?php endif; ?>
					
					</div>
					
					<div class="divider"></div>

					<?php if($this->type == "login"): ?>
					
					<div class="field">
						<label for="username">Username:</label>
						<input class="icon-login" type="text" id="username" name="username" value="">
						<i class="icon-user"></i>
					</div>
					
					<div class="field">
						<label for="password">Password:</label>
						<input class="icon-login" type="password" id="password" name="password" value="">
						<i class="icon-lock"></i>
					</div>
					
					<?php elseif($this->type == "register"): ?>
					
					<div class="field">
						<label for="username">Username:</label>
						<input class="icon-login" type="text" id="username" name="username" value="">
						<i class="icon-user"></i>
					</div>
					
					<div class="field">
						<label for="email">Email:</label>
						<input class="icon-login" type="email" id="email" name="email" value="">
						<i class="icon-envelope"></i>
					</div>
					
					<div class="field">
						<label for="password">Password:</label>
						<input class="icon-login" type="password" id="password" name="password" value="">
						<i class="icon-lock"></i>
					</div>
					
					<div class="field">
						<label for="password">Repeat Password:</label>
						<input class="icon-login" type="password" id="password_repeat" name="password_repeat" value="">
						<i class="icon-lock"></i>
					</div>
					
					<?php else: ?>
					
					<div class="field">
						<label for="email">Email:</label>
						<input class="icon-login" type="email" id="email" name="email" value="">
						<i class="icon-envelope"></i>
					</div>
					
					<?php endif; ?>
					
					<div class="divider"></div>

					<?php if($this->type == "login"): ?>
					
					<input type="hidden" name="login">
					<input type="submit" value="login" class="button login-button button-rounded button-flat-primary">
					<div class="login-links">
						<?php if($this->registration): ?><a href="?register">Register</a> | <?php endif; ?>	
						<a href="?forgot-password">Lost your password?</a>
					</div>
					
					<?php elseif($this->type == "register"): ?>
					
					<input type="hidden" name="register">
					<input type="submit" value="Register" class="button login-button button-rounded button-flat-primary">
					<div class="login-links">
						<a href="?login">Back to Login</a>
					</div>
					
					<?php else: ?>
					
					<input type="hidden" name="forgot-password">
					<input type="submit" value="reset password" class="button login-button button-rounded button-flat-primary">
					<div class="login-links">
						<a href="?login">Back to Login</a>
					</div>
					
					<?php endif; ?>	
				</form>
				
			</div>
			
		</div>
		
<?php echo $this->footer ?>