<?php echo $this->header ?>

		<!-- Container -->
		<div id="container">
			
			<!-- Navigation -->
			<nav>
				<ul class="navigation">
					<li id="dashboard">
						<a href="?page=dashboard"><i class="icon-dashboard"></i>Dashboard</a>
					</li>
					<li id="templates">
						<a href="?page=templates"><i class="icon-file"></i>Templates</a>
					</li>
					<li id="apps" class="current">
						<a href="?page=apps"><i class="icon-mobile-phone"></i>Apps</a>
					</li>
					<li id="settings">
						<a href="?page=settings"><i class="icon-cog"></i>Settings</a>
					</li>
				</ul>
			</nav>
			
			<!-- Content -->
			<div class="content">
				
				<form method="post" id="edituser_form">
					
					<div class="title">
						<p class="user">Welcome, <b><?php echo $this->username ?></b></p>
						<p class="logout"><a href="?page=settings&amp;action=user-edit&amp;name=<?php echo $this->username ?>">Edit</a> | <a href="?logout">Logout</a>
					</div>
					
					<div class="divider"></div>
					
					<div class="message">
						<?php if(isset($this->error)): ?>
						<img class="message-icon" src="./assets/images/icons/cross.png"><?php echo $this->error ?>
						<?php else: ?>
						Fill in the field below and send out a push notification to all the users of your app.
						<?php endif; ?>
					</div>
					
					<div class="divider"></div>
					
					<div class="field">
						<label for="push_message">Message:</label><br>
						<textarea id="push_message" name="push_message"></textarea>
					</div>

					<div class="divider"></div>
					
					<div class="nextstep">
						<a href="?page=apps" class="button button-rounded button-flat-caution">CANCEL</a>
						<input type="submit" value="Send!" class="button button-rounded button-flat-primary">
					</div>
					
				</form>

			</div>
			
		</div>

<?php echo $this->footer ?>