<?php echo $this->header ?>

		<!-- Container -->
		<div id="container">
			
			<!-- Navigation -->
			<nav>
				<ul class="navigation">
					<li id="dashboard">
						<a href="?page=dashboard"><i class="icon-dashboard"></i>Dashboard</a>
					</li>
					<li id="templates" class="current">
						<a href="?page=templates"><i class="icon-file"></i>Templates</a>
					</li>
					<li id="apps">
						<a href="?page=apps"><i class="icon-mobile-phone"></i>Apps</a>
					</li>
					<li id="settings">
						<a href="?page=settings"><i class="icon-cog"></i>Settings</a>
					</li>
				</ul>
			</nav>
			
			<!-- Content -->
			<div class="content">
				
				<form method="post" enctype="multipart/form-data" id="addtemplate_form" autocomplete="off">
				
					<div class="title">
						<p class="user">Welcome, <b><?php echo $this->username ?></b></p>
						<p class="logout"><a href="?page=settings&amp;action=user-edit&amp;name=<?php echo $this->username ?>">Edit</a> | <a href="?logout">Logout</a>
					</div>
					
					<div class="divider"></div>
					
					<div class="message">
						<?php if(isset($this->error)): ?>
						<img class="message-icon" src="./assets/images/icons/cross.png"><?php echo $this->error ?>
						<?php else: ?>
						Edit the template here. Upload your zip package containing the www folder from your Phonegap project. Make sure your package contains atleast an index.html file.
						<?php endif; ?>
					</div>
					
					<div class="divider"></div>
					
					<div class="field">
						<label for="template_name">Template Name:</label>
						<input type="text" id="template_name" name="template_name" value="<?php echo $this->template_name ?>">
						<label for="file_name">Template Package:</label>
						<input type="file" class="hidden" accept="application/zip" id="template_package" name="template_package" value="<?php echo $this->template_package ?>">
						<a href="#" class="tooltip" title="Make sure your template package contains an index.html file that is located in the root or root/www of your zipfile."><i class="icon-question-sign"></i></a>
						<a onclick="$('input[id=template_package]').click();" class="button button-rounded button-flat-action filebutton">Browse</a>
						<input type="text" id="package_name" name="package_name" value="<?php echo $this->template_package ?>" class="fileinput" disabled>
					</div>
					
					<div class="field">
						<label for="template_description">Template Description:</label><br>
						<textarea id="template_description" name="template_description"><?php echo $this->template_description ?></textarea>
					</div>
				
					<?php echo $this->template_options ?>
					
					<div class="divider"></div>
					
					<div class="nextstep">
						<a href="?page=templates" class="button button-rounded button-flat-caution">CANCEL</a>
						<input type="submit" value="Edit" class="button button-rounded button-flat-primary">
					</div>
					
				</form>

			</div>
			
		</div>

<?php echo $this->footer ?>