<?php echo $this->header ?>

		<!-- Container -->
		<div id="container">
			
			<!-- Navigation -->
			<nav>
				<ul class="navigation">
					<li id="dashboard">
						<a href="?page=dashboard"><i class="icon-dashboard"></i>Dashboard</a>
					</li>
					<li id="templates">
						<a href="?page=templates"><i class="icon-file"></i>Templates</a>
					</li>
					<li id="apps">
						<a href="?page=apps"><i class="icon-mobile-phone"></i>Apps</a>
					</li>
					<li id="settings" class="current">
						<a href="?page=settings"><i class="icon-cog"></i>Settings</a>
					</li>
				</ul>
			</nav>
			
			<!-- Content -->
			<div class="content">
				
				<form method="post" id="adduser_form" autocomplete="off">
				
					<div class="title">
						<p class="user">Welcome, <b><?php echo $this->username ?></b></p>
						<p class="logout"><a href="?page=settings&amp;action=user-edit&amp;name=<?php echo $this->username ?>">Edit</a> | <a href="?logout">Logout</a>
					</div>
					
					<div class="divider"></div>
					
					<div class="message">
						<?php if(isset($this->error)): ?>
						<img class="message-icon" src="./assets/images/icons/cross.png"><?php echo $this->error ?>
						<?php else: ?>
						Add a new user.
						<?php endif; ?>
					</div>
					
					<div class="divider"></div>
					
					<input type="hidden" name="action" value="new">
					
					<div class="field">
						<label for="account_username">Account Username:</label>
						<input type="text" id="account_username" name="account_username" value="admin" onfocus="if(this.value == 'admin') { this.value = ''; }">
						<label for="account_password">Account Password:</label>
						<input type="password" id="account_password" name="account_password" value="">
					</div>

					<div class="field">
						<label for="account_type">Account Type:</label>
						<span class="dropdown">
							<select class="required" id="account_type" name="account_type">
								<option value="client">Client</option>
								<option value="admin">Admin</option>
							</select>
						</span>

						<label for="account_email">Account Email:</label>
						<input type="email" id="account_email" name="account_email" value="">
					</div>
				
					<div class="divider"></div>
					
					<div class="nextstep">
						<a href="?page=settings" class="button button-rounded button-flat-caution">CANCEL</a>
						<input type="submit" value="Add" class="button button-rounded button-flat-primary">
					</div>
					
				</form>

			</div>
			
		</div>

<?php echo $this->footer ?>